{
    "Player": "Jogador",
    "World": "Mundo",
    "Teleports": "Teleportes",
    "Visuals": "Visuais",
    "Misc": "Diversos",
    "Settings": "Configurações",
    "Discord": "Discord",
    "Donate": "Doar",
    "Enable": "Ativar",
    "Value": "Valor",
    "None": "Nada",
    "Multiplier": "Multiplicador",
    "Speed": "Velocidade",
    "FPS Value": "Valor do FPS",
    "Test Notification": "Notif. de Teste",
    "Speed Multiplier": "Multiplicador de Velocidade",
    "Height Multiplier": "Multiplicador de Altura",
    "Range": "Alcance",
    "Distance": "Distância",
    "Delay (ms)": "Atraso (ms)",
    "Field of View": "Campo de Visão (FOV)",
    "God Mode": "Modo Deus",
    "Multi Hit": "Multiplicador de Golpes",
    "Damage Multiplier": "Multiplicador de Dano",
    "Always Crit": "Atk. Sempre Crítico",
    "Infinite Stamina": "Estamina Infinita",
    "No Cooldowns": "Sem Cooldowns",
    "Noclip": "Noclip",
    "Movement Speed": "Velocidade de Movimento",
    "Jump Height": "Altura do Pulo",
    "Max Potential": "Potencial Máximo",
    "Custom Stats": "Status Personalizados",
    "Mob Vacuum": "Puxar Criaturas",
    "Drops Vacuum": "Puxar Saques",
    "Auto Puzzle": "Enigma Automático",
    "Auto Talk": "Diálogo Automático",
    "Skip Dialogue": "Pular Diálogo",
    "No Delay": "Sem Atraso",
    "Auto Dialogue": "Diálogo Automático",
    "Skip Cutscene": "Pular Cutscene",
    "Dumb Enemies": "Inimigos Burros",
    "Global Speed": "Velocidade Global",
    "Chest Teleport": "Teleportar para Baú",
    "Coin Teleport": "Teleportar para Moeda",
    "Kill Aura": "Kill Aura",
    "Auto Loot": "Saque Automático",
    "Auto Break": "Quebra Automática",
    "Waypoint Teleport": "Teleporte para Ponto de Destino",
    "All (Literally everything)": "Tudo (Literalmente tudo)",
    "Chests": "Baús",
    "Drops": "Saques",
    "Gather": "Colher",
    "Flowers": "Flores",
    "Coin": "Moeda",
    "Collections": "Coleções",
    "Doodads": "Objetos",
    "Campfire": "Fogueira",
    "Blackbox": "Caixa-preta",
    "All": "Tudo",
    "Ore": "Minério",
    "Box": "Caixa",
    "Specstone": "Pedra Especial",
    "Wall": "Parede",
    "Obstacle": "Obstáculo",
    "Loot Targets": "Alvos de Saque",
    "Targets": "Alvos",
    "Loot Mode": "Modo de Saque",
    "Break Mode": "Modo de Quebra",
    "Mode": "Modo",
    "Instant": "Instantâneo",
    "Tick": "Tick",
    "Character Position": "Posição do Personagem",
    "Current Position": "Posição Atual",
    "Teleport": "Teleporte",
    "Teleport Points": "Pontos de Teleporte",
    "Refresh": "Atualizar",
    "Save Config": "Salvar Config",
    "Create Group": "Criar Grupo",
    "UID Editor": "Editor de UID",
    "Peeking": "Espiar (Peeking)",
    "Camera FOV": "FOV da Câmera",
    "ESP": "ESP",
    "Chest": "Baú",
    "Enemy": "Inimigo",
    "NPC": "NPC",
    "Ores": "Minérios",
    "Colleection": "Coleção",
    "Fixable Robot": "Robô Consertável",
    "Flower": "Flor",
    "All Doodad": "Todos os Objetos",
    "Challenge": "Desafio",
    "Narrative": "Narrativa",
    "Butterfly": "Borboleta",
    "ESP Targets": "ESP Alvo",
    "Snaplines": "Linhas de Guia",
    "Text": "Texto",
    "Box ESP": "ESP Caixa",
    "Box": "Caixa",
    "Corner": "Canto",
    "Healthbar": "Barra de Vida",
    "Text Size": "Tamanho do Texto",
    "Custom ESP": "ESP Personalizado",
    "Search Name": "Pesquisar Nome",
    "ESP Name": "ESP Nome",
    "Add ESP": "Adicionar ESP",
    "Reset Config": "Resetar Config",
    "Body Parts Resizer": "Redimensionar Partes do Corpo",
    "Head Scale": "Escala da Cabeça",
    "Chest Scale": "Escala do Peito",
    "Hips Scale": "Escala do Quadril",
    "Arms Scale": "Escala dos Braços",
    "Legs Scale": "Escala das Pernas",
    "Reset All": "Resetar Tudo",
    "Anti-AntiAFK": "AntiAFK",
    "FPS": "FPS",
    "Enable Indicator": "Ativar Indicador",
    "Unlock FPS": "Desbloq. FPS",
    "Menu Keybind": "Tecla do Menu",
    "Language": "Idioma",
    "Features List": "Lista de Funções",
    "Configs": "Configs",
    "Config": "Config",
    "Save": "Salvar",
    "Load": "Carregar",
    "Reset": "Resetar",
    "Theme Customization": "Personalização de Tema",
    "Colors": "Cores",
    "Advanced": "Avançado",
    "Sidebar Tabs (Hover Leftside of your screen)": "Abas Laterais (Passe o mouse no lado esquerdo)",
    "Multi Instance Input Sync": "Sincronização de Múltiplas Instâncias",
    "Font Scale": "Escala da Fonte",
    "Window Bg": "Fundo da Janela",
    "Button": "Botão",
    "Button Hover": "Botão (Hover)",
    "Accent/Check": "Acento/Seleção"
}